/* CSS Document */
body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
table,th,td,
form,input,textarea,
p {
	margin: 0;
	padding: 0;
	word-break:normal;
}
.line_height {
  line-height: 1.5;
}

@media print, screen and (min-width: 751px) {
  
/*
  #education .h2_wrap{
    background-image: url(../../education/img/bg_h2_education.jpg);
  }
*/
/* ------------------------------------------------ */
/* index*/
/* ------------------------------------------------ */
  #english {
    line-height: 2;
  }
	#english .Faculties h1,#english .Educational_Facilities h1{
		width: 100%;
text-align: center;
padding-top: 80px;
font-size: 40px;
font-weight: bold;
font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
color: #FFFFFF;
line-height: 1.6;
letter-spacing: 7px;
	}
	#english .Faculties h1 span,#english .Educational_Facilities h1 span{
		font-size: 18px;
		font-weight: 500;
		letter-spacing: 0;
	}
	#english .Faculties h2,#english .Educational_Facilities h2{
	    text-align: center;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 35px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    color: #162B78;
    border-bottom: solid 1px #D3B686;
    padding-bottom: 25px;
    line-height: 1.4;
	letter-spacing: inherit;
		padding-top: 0;
}
	#english .Faculties article h3,#english .Educational_Facilities article h3{
		font-size: 22px;
border-bottom: solid 1px #BEBEBE;
padding-bottom: 5px;
font-weight: 500;
margin-bottom: 20px;
		text-align: left;
		font-family: inherit;
		color: inherit;
		line-height: inherit;
	}
	#english .Faculties h3 span,#english .Educational_Facilities h3 span{
		display: inline-block;
border-left: solid 4px #162B78;
padding-left: 15px;
line-height: 1.2;
	}
  #english .h3_mt {
    margin-top: 90px;
  }
  #english .h4_mt {
    margin-top: 40px;
  }
  #english .left{
    float: left;
    margin-right: 20px;
  }
  #english .english_img {
    max-width: 350px;
  }
  #english .english_img02 {
    max-width: 352px;
  }
  #english .blue_box {
    border: solid 2px #1c277b;
    padding: 25px 10%;
    width: 68%;
    margin: 0 auto;
    box-sizing: border-box;
    margin-bottom: 30px;
  }
  #english .english_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #english .english_flex div {
    width: 48%;
    margin-bottom: 30px;
    line-height: 2;
  }
  #english .english_table {
    width: 100%;
    border-top: solid 1px #bebebe;
  }
  #english .english_table th {
    font-weight: 500;
    background-color: #fffbe5;
    border-bottom: solid 1px #bebebe;
    width: 270px;
    padding: 15px 20px;
    line-height: 2;
    border-right: solid 1px #bebebe;
    box-sizing: border-box;
    vertical-align: middle;
  }
  #english .english_table td {
    border-bottom: solid 1px #bebebe;
    padding: 15px 40px;
    line-height: 2;
    box-sizing: border-box;
    vertical-align: middle;
  }
  #english .english_table a {
    color: #1c277b;
    text-decoration: underline;
  }
/* ------------------------------------------------ */
/* Faculties*/
/* ------------------------------------------------ */
  #english .english_dl dt {
    color: #1c277b;
    font-weight: bold;
    font-size: 16px;
  }
  #english .english_dl dd {
    margin-bottom: 20px;
    line-height: 1.6;
  }
  #english .right {
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
  }
	
  #english .Educational_Facilities .text a{
    color: #162B78;
	text-decoration: underline;
  }
  #english .Educational_Facilities .text .underline{
    text-decoration: none;
  }
  #english .Educational_Facilities .text .underline:hover{
    text-decoration: underline;
  }
  #english .Educational_Facilities img.external{
    width: 15px;
    height: auto;
    vertical-align: middle;
    margin-left: 3px;
    margin-right: 3px;
  }
  
  /* --------------------pc--end------------------------------ */}

@media screen and (max-width: 750px) {
/* ------------------------------------------------ */
/* index*/
/* ------------------------------------------------ */
  #english .h3_mt {
    margin-top: 50px;
  }
  #english .h4_mt {
    margin-top: 35px;
  }
  #english .left{
    width: 100%;
    text-align: center;
  }
  #english .english_img {
    max-width: 350px;
  }
  #english .english_img02 {
    max-width: 352px;
  }
  #english .blue_box {
    border: solid 2px #1c277b;
    padding: 25px 20px;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    margin-bottom: 30px;
  }
  #english .english_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #english .english_flex div {
    margin-bottom: 15px;
    line-height: 1.8;
    width: 100%;
  }
  #english .english_flex div p.en_img {
    text-align: center;
    
  }
  #english .english_flex div p.en_img img {
    width: auto;
        max-width: 100%;
  }
  #english .english_flex div p.en_img + p {
    text-align: center;
  }
  #english .english_table {
    width: 100%;
    border-top: solid 1px #bebebe;
    margin-top: 20px;
  }
  #english .english_table th {
    font-weight: 500;
    display: block;
    background-color: #fffbe5;
    border-bottom: solid 1px #bebebe;
    width: 100%;
    padding: 10px 15px;
    line-height: 1.4;
    box-sizing: border-box;
    vertical-align: middle;
  }
  #english .english_table td {
    width: 100%;
    display: block;
    border-bottom: solid 1px #bebebe;
    padding: 10px 15px 20px 15px;
    line-height: 1.4;
    box-sizing: border-box;
    vertical-align: middle;
  }
  #english .english_table a {
    color: #1c277b;
    text-decoration: underline;
  }
  
/* ------------------------------------------------ */
/* Faculties*/
/* ------------------------------------------------ */
	#english .Faculties h1,#english .Educational_Facilities h1{
		width: 100%;
	text-align: center;
	padding-top: 50px;
	font-size: 21px;
	font-weight: bold;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	color: #FFFFFF;
	line-height: 1.6;
  letter-spacing: 5px;
		}
	#english .Faculties h1 span,#english .Educational_Facilities h1 span{
		font-size: 14px;
font-weight: 500;
letter-spacing: 0;
	}
	#english .Faculties h2,#english .Educational_Facilities h2{
		ext-align: center;
	font-size: 19px;
	font-weight: bold;
	margin-bottom: 25px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	color: #162B78;
	border-bottom: solid 1px #D3B686;
	padding-bottom: 15px;
	line-height: 1.4;
		letter-spacing: inherit;
		padding-top: 0;
	}
	#english .Faculties article h3,#english .Educational_Facilities article h3{
		font-size: 16px;
	border-bottom: solid 1px #BEBEBE;
	padding-bottom: 15px;
	font-weight: 500;
	margin-bottom: 20px;
  line-height: 1.4;
		text-align: left;
		color: inherit;
		font-family: inherit;
	}
	#english .Faculties article h3 span,#english .Educational_Facilities article h3 span{
		display: inline-block;
	border-left: solid 4px #162B78;
	padding-left: 10px;
	line-height: 1.4;
	}
  #english .english_dl dt {
    color: #1c277b;
    font-weight: bold;
    font-size: 15px;
  }
  #english .english_dl dd {
    margin-bottom: 15px;
    line-height: 1.5;
  }
  #english .Educational_Facilities .text .right {
   	text-align: center;
  }
  #english .Educational_Facilities .text .right img{
    max-width: 191px;
  }
  #english .Educational_Facilities .text a{
    color: #162B78;
	text-decoration: underline;
  }
  #english .Educational_Facilities .text .underline{
    text-decoration: none;
  }
  #english .Educational_Facilities img.external{
    width: 15px;
    height: auto;
    vertical-align: middle;
    margin-left: 3px;
    margin-right: 3px;
  }
  
  /* --------------------sp--end---------------------------- */}